
/* Class = "NSTextFieldCell"; placeholderString = "john.doe@email.com"; ObjectID = "39C-oj-H7E"; */
"39C-oj-H7E.placeholderString" = "john.doe@email.com";

/* Class = "NSTextFieldCell"; title = "Sign up to get tips, updates and offers. Unsubscribe anytime."; ObjectID = "9qt-RV-Ei3"; */
"9qt-RV-Ei3.title" = "Registriere dich, um Tipps, Updates und Angebote zu erhalten.\nDu kannst dich jederzeit abmelden.";

/* Class = "NSButtonCell"; title = "Subscribe"; ObjectID = "E1G-a6-U7e"; */
"E1G-a6-U7e.title" = "Abonnieren";

/* Class = "NSTextFieldCell"; title = "You can unsubscribe by clicking on the unsubscribe link in our emails or by contacting hello@noteplan.co."; ObjectID = "L4i-Ub-qat"; */
"L4i-Ub-qat.title" = "Du kannst dich jederzeit abmelden, indem du auf den Link in der Email klickst oder kontaktiere uns hello@noteplan.co.";

/* Class = "NSTextFieldCell"; title = "Icon"; ObjectID = "NbK-4m-bge"; */
"NbK-4m-bge.title" = "Icon";

/* Class = "NSTextFieldCell"; title = "Stay Updated"; ObjectID = "dvd-us-Ib4"; */
"dvd-us-Ib4.title" = "Erhalte Neuigkeiten";

/* Class = "NSTextFieldCell"; title = "Loading..."; ObjectID = "hYJ-Yc-nee"; */
"hYJ-Yc-nee.title" = "Laden...";

/* Class = "NSButtonCell"; title = "Skip"; ObjectID = "x2A-II-m2b"; */
"x2A-II-m2b.title" = "Überspringen";
